<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M1.6665 16.25H18.3332V10V3.75H9.99984H1.6665V10V16.25Z" stroke="white" stroke-width="2" stroke-linejoin="round" />
        <path d="M1.6665 3.75L9.99984 10L18.3332 3.75" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M9.99984 3.75H1.6665V10" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M18.3333 10V3.75H10" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>

<script>
export default {

}
</script>


